
/* ****************** 1칸 레이아웃  ****************** */

.layout_335281_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_335281_ > div:after {content:''; display:block; clear:both;}
.layout_335281_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_335281_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_335291_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_335291_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335291_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_335291_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_335291_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_335291_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_335291_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_336551_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_336551_ p span {color: #74ba59;}

@media (max-width:1023px){
  .text_336551_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_335311_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_335311_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335311_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_335311_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_335311_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_335311_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_335311_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_336541_ *{padding:0; margin:0; box-sizing:border-box; font-style:normal;}
.empty_336541_{padding:60px 80px; max-height:350px; box-sizing:border-box; border:1px solid #ccc; position:relative;}
.empty_336541_:before{content:''; display:block; width:511px; height:100%; position:absolute; top:0; right:0px; background:url("/img_up/shop_pds/kent2579/farm/23.09.1211694508262.png") no-repeat center;}
.empty_336541_ p {font-size:17px; line-height:1.7em; padding-right:360px; word-break:keep-all; color:#888;}
.empty_336541_ p strong{display:inline-block; padding-bottom:7px; margin-bottom:5px; font-size:30px; color:#3340bd; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc;}

.empty_336541_ p i{font-style:normal; color:#65c5d6 ;}
.empty_336541_ p b{font-weight:normal; color:#10a5c0;}
  
@media (max-width:1023px){
  .empty_336541_ {padding: 60px 0 60px 30px;}
  .empty_336541_ p {padding-right:300px; font-size:16px; line-height:1.3em; padding-right:250px;}
  .empty_336541_:before{right:5px;}
  .empty_336541_ p strong {font-size:22px; margin-bottom:1px;}
}
@media (max-width:767px){
  .empty_336541_ {padding: 20px 20px; min-height:100%;}
  .empty_336541_ p {padding-right:0; font-size:16px; line-height:1.2em;}
  .empty_336541_:before{display:none;}
  .empty_336541_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */

.empty_line_335361_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_335361_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335361_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_335361_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_335361_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_335361_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_335361_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_336811_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; position:relative;}
.layout_336811_ > div {}
.layout_336811_ > div:after {content:''; display:block; clear:both;}
.layout_336811_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_336811_ > div > .container_1 {width:25%;}
.layout_336811_ > div > .container_2 {width:75%;}

@media (max-width:1300px){
  .layout_336811_{width:95%;}
}

@media (max-width:767px){
	.layout_336811_ > div > .container_1 { width:100%; }
	.layout_336811_ > div > .container_2 { width:100%;  padding-top:20px;}
}

@media \0screen{
	.layout_336811_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_336841_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_336841_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kent2579/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_336841_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_336841_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_336841_{text-align:center;}
  .textarea_336841_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_336841_ p br{display:none;}
  .textarea_336841_ p em{display:block;}
  .textarea_336841_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 텍스트  ****************** */

.textarea_336831_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_336831_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_336821_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_336821_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_336821_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_336821_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_336821_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_336821_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_336821_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_335321_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_335321_ > div:after {content:''; display:block; clear:both;}
.layout_335321_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_335321_{width:95%;}
}
@media \0screen{
	.layout_335321_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_336871_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_336871_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ccc;}

/* ****************** 공백  ****************** */

.empty_line_337011_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_337011_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337011_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_337011_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_337011_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_337011_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_337011_:before {content:'공백: 50px';}
}

/* ****************** 표 2.0  ****************** */

.table_335371_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_335371_ * {box-sizing:border-box;}
.table_335371_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_335371_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_335371_ td:first-child{width:250px; border-left:0;}
.table_335371_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}

@media (max-width:1023px){
  .table_335371_ td{padding:15px 10px;  font-size:15px !important; font-weight:300;}
  .table_335371_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_335351_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_335351_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335351_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_335351_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_335351_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_335351_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_335351_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_335351_:before {content:'공백: 100px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_335841_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_335841_ > div {margin-left:-20px;}
.layout_335841_ > div:after {content:''; display:block; clear:both;}
.layout_335841_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_335841_ > div > .container_1 {width:33.333333333333%;}
.layout_335841_ > div > .container_2 {width:33.333333333333%;}
.layout_335841_ > div > .container_3 {width:33.333333333333%;}

 @media (max-width:1300px){
.layout_335841_ {width:95%;}
} 
  
@media (max-width:767px){
	.layout_335841_ > div > .container_1 { width:100%; }
	.layout_335841_ > div > .container_2 {display:none;}
	.layout_335841_ > div > .container_3 {display:none;}
}

@media \0screen{
	.layout_335841_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_335851_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_335851_ * {box-sizing:border-box;}
.img_335851_ a {display:block; text-decoration:none;}
.img_335851_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_335851_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 공백  ****************** */

.empty_line_335881_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_335881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335881_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_335881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_335881_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_335881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_335881_:before {content:'공백: 100px';}
}

/* ****************** 이미지  ****************** */

.img_335871_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_335871_ * {box-sizing:border-box;}
.img_335871_ a {display:block; text-decoration:none;}
.img_335871_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_335871_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 이미지  ****************** */

.img_335861_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_335861_ * {box-sizing:border-box;}
.img_335861_ a {display:block; text-decoration:none;}
.img_335861_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_335861_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}
